/*<meta conditions="general.all_manual,general.tool_development_manual" />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

/* General body style */

body
{
	background-color: #ffffff;
	color: #404040;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	margin: 0;
}

.body-container	/* Content area */
{
	padding: 0 25px 0 25px;
}

.command
{
	font-family: Consolas;
}

/* Headings */

h1,
h2,
h3,
h4
{
	border-bottom: solid 1px #cccccc;
	color: #062d64;
	padding-bottom: 2px;
}

h1
{
	font-size: 1.6rem;
	margin: 52px 0px 20px 0px;
}

h2
{
	font-size: 1.35rem;
	margin-bottom: 12px;
	margin-top: 30px;
}

h3
{
	font-size: 1.2rem;
	margin-bottom: 12px;
	margin-top: 30px;
}

h4
{
	font-size: 1rem;
	margin-bottom: 12px;
}

h5
{
	color: #062d64;
	font-size: 0.9rem;
	margin-bottom: 5px;
}

/* Paragraphs */

p
{
	line-height: 25px;
	margin-bottom: 10px;
	margin-top: 10px;
}

/* Regular Lists */

ul,
ol
{
	padding-left: 30px;
}

li
{
	line-height: 25px;
}

/* Autonumbered sublists starting with number of respective list item -> ol ol ( 2.1, 2.2., ...) */

ol.level
{
	counter-reset: level1;
	list-style-type: none;
	padding-left: 15px;
}

ol.level ol
{
	counter-reset: level2;
}

ol.level li:before
{
	content: counter(level1) ". ";
	counter-increment: level1;
}

ol.level ol li:before
{
	content: counter(level1) "." counter(level2) ". ";
	counter-increment: level2;
}

/* Tables */

th > p,
td p
{
	margin: 2px 2px 2px 0px;
}

td > img
{
	border: none;
	height: auto;
	object-fit: cover;
	padding: 4px 0px 4px 0px;
	vertical-align: middle;
	width: 200px;
}

p.font-code	/* code formatting within tables, for print in Arial */
{
	font-family: Consolas;
}

@media (max-width: 1350px)
{
	table.responsive
	{
		font-size: 0.8rem;
	}

	table.responsive th
	{
		padding-left: 2px;
		padding-right: 2px;
	}

	table.responsive td
	{
		padding-left: 2px;
		padding-right: 2px;
	}
}

@media (max-width: 1150px)
{
	table.responsive
	{
		font-size: 0.7rem;
	}
}

/* Info boxes */

div.info-box
{
	background-color: #ddeeff;
	border: 2px solid #23a0e9;
	border-radius: 2px;
	margin: 0px 0px 10px 0px;
	padding: 2px 0px 2px 17px;
}

div.info-box > p
{
	margin: 10px;
}

p.info-box-bold
{
	font-weight: bold;
}

/* Paragraphs with source info */

p.image-with-source	/* paragraph with image above pop-up info */
{
	margin-bottom: 0;
}

p.image-source	/* paragraph with with pop-up info */
{
	margin-top: 0;
}

/* Hyperlinks */

a
{
	color: #23a0e9;
	outline: none;
}

a:link
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

.popupHead:link	/* For links to popup boxes */
{
	color: #204480;
	font-weight: bold;
}

.popupHead:visited	/* For clicked links to popup boxes */
{
	color: #204480;
	font-weight: bold;
}

:target:before	/* Fix target for links to another section in the topic, e.g., to bookmarks */
{
	content: "";
	display: block;
	height: 80px;
	/* fixed header height*/
	margin-top: -80px;
	/* negative fixed header height */
}

/* Cross References */

MadCap|xref
{
	color: #23a0e9;
	text-decoration: none;
	mc-format: '{title}';
}

MadCap|xref:hover
{
	color: #23a0e9;
	text-decoration: underline;
}

MadCap|xref.h1
{
	mc-format: '{h1}';
}

MadCap|xref.To_h3_Merlic_before
{
	mc-format: 'MERLIC {paratext}';
}

MadCap|xref.To_h3_Merlic_behind
{
	mc-format: '{paratext} MERLIC';
}

MadCap|xref.To_h3
{
	mc-format: '{paratext}';
}

/* Drop-Down Menu */

MadCap|dropDownHead
{
	color: #23a0e8;
	font-weight: bold;
	line-height: 25px;
	margin-left: 17px;
	mc-closed-image: url('../Images/Icons/drop_down_closed.png');
	mc-image-spacing: 2px;
	mc-open-image: url('../Images/Icons/drop_down_opened.png');
}

MadCap|dropDownBody
{
	margin-left: 35px;
}

MadCap|dropDown	/* Drop-down menu icons */
{
	mc-closed-image: url('../Images/Icons/drop_down_closed.png');
	mc-open-image: url('../Images/Icons/drop_down_opened.png');
}

.dropdown-tool-param	/* For tool reference - paramter name in drop down menu*/
{
	color: #062d64;
}

/* Code snippets */

MadCap|codeSnippet
{
	background-color: #f5f5f5;
	border: solid 2px #d3d3d3;
	font-size: 0.9rem;
	line-height: 25px;
	margin-bottom: 10px;
	margin-top: 5px;
	max-width: 100%;
	padding: 0px 10px 0px 10px;
	width: max-content;
}

MadCap|codeSnippetBody
{
	clear: none;
	line-height: 25px;
	padding: 14px;
}

MadCap|codeSnippetCaption
{
	display: none;
}

.codeSnippetCopyButton
{
	padding: 14px 0px 0px 30px;
	position: relative;
}

div.code-block-print	/* Alternative code block only for print */
{
	display: none;
}

/* Text popup - also for glossary term definition */

MadCap|popupHead
{
	text-decoration: none;
}

MadCap|popupBody
{
	background-color: #eee;
	border-radius: 0px;
	box-shadow: 0px 1px 4px 0px #cccccc;
	box-sizing: border-box;
	color: #404040;
	padding: 10px;
	width: auto;
}

/* Footnotes */

.me-footnote-print
{
	display: none;
	margin-top: -18px;
	/* Disable footnote text in HTML output */
	visibilitiy: hidden;
}

/* Images and icons */

img
{
	border: 1px solid #696969;
	max-width: 100%;
}

.img_without_border
{
	border: none;
	max-width: 100%;
}

.icon_style	/* Size and position of icons */
{
	border: none;
	height: auto;
	vertical-align: text-bottom;
	width: 16px;
}

h1 > img	/* Icons in h1, h2 and h3 headings, e.g., tool reference */
{
	border: none;
	height: 32px;
	vertical-align: text-bottom;
	width: auto;
}

h2 > img
{
	border: none;
	height: 24px;
	vertical-align: text-bottom;
	width: auto;
}

h3 > img
{
	border: none;
	height: 20px;
	vertical-align: text-top;
	width: auto;
}

.icon_in_tile	/* Icon in tile of overview pages */
{
	border: none;
	display: block;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 50%;
	padding-bottom: 10px;
	width: 150px;
}

.icon_background	/* Background and border for icons without contrast, e.g. Designer widget icons */
{
	background-color: #dcdcdc;
	border: 1px solid #d3d3d3;
}

.button_style	/* Border for button icons  */
{
	border: 1px solid #c0c0c0;
	border-radius: 4px;
	margin: 0px;
	padding: 2px;
	vertical-align: text-bottom;
}

.active	/* Background for MVApp param/result buttons */
{
	background-color: #ccffcc;
	border: none;
}

.MCPopupContainer	/* Show popup images on top of header */
{
	border: none;
	z-index: 1000;
}

div.overlay_images_base	/* Overlay on images within topic */
{
	border: none;
	display: inline-block;
	position: relative;
}

/* Thumbnail images */

.print-only
{
	display: none;
	/* Disable print image in HTML output */
	visibilitiy: hidden;
}

p .MCPopupThumbnailLink
{
	page-break-inside: avoid;
	page-break-before: auto;
	page-break-after: auto;
}

.MCPopupThumbnail
{
	page-break-inside: avoid;
}

object	/* Videos */
{
	border: 1px solid #696969;
	height: auto;
	max-width: 100%;
}

/* Style for internal info */

div.info-box-internal	/* Info box for general info about internal content in topic */
{
	background-color: #F8E0E0;
	border: 2px solid #F78181;
	border-radius: 2px;
	padding: 2px 0px 2px 17px;
}

.internal_version	/* Background for internal content */
{
	background-color: #F8E0E0;
	margin: 0px -17px;
	padding: 1px 17px;
}

/* Blockquotes */

blockquote
{
	margin-left: 29px;
}

/* Search results */

#resultList .description	/* Descripition in search result overview */
{
	font-size: 0.9rem;
}

span.SearchHighlight	/* Search result hits in topics */
{
	background-color: #ffff00;
}

/* Headings and images in tiles */

.tiles_heading	/* Heading inside tile */
{
	font-size: 1.3rem;
	font-weight: bold;
	text-align: center;
}

.tiles_img	/* Graphics in tiles */
{
	border: none;
	padding-bottom: 10px;
	text-align: center;
}

div.tile_arrow	/* Arrow graphic between 1-in-row tiles */
{
	border: none;
	mc-grid-row: true;
	text-align: center;
	width: 100%;
}

div.tile_arrow > img
{
	height: auto;
	width: 50px;
}

/* Tiles in start page and reference overviews */
/* See also responsive layout below */

.tiles,
.tiles_max_two,
.tiles_max_three
{
	display: grid;
	grid-gap: 2rem;
	margin: 0 auto;
}

.tiles_max_two	/* Up to 2 tiles per row in regular topic */
{
	grid-template-columns: repeat(2, 1fr);
}

.tiles_max_three	/* Up to 3 tiles per row in regular topic */
{
	grid-template-columns: repeat(3, 1fr);
}

.tile	/* Tile in start page and reference overviews */
{
	padding: 0 10%;
	text-align: center;
}

.tile_topic	/* Tile in regular topic */
{
	background-color: #ddeeff;
	margin: 10px 20px;
	padding: 20px 40px;
}

/* Style for 1 tile in a row  */

div.tiles_1_in_row
{
	background-color: #ddeeff;
	margin: 10px auto 15px auto;
	mc-grid-row: true;
	padding: 15px;
	width: 80%;
}

h2 + div.tiles_1_in_row	/* Tile directly after a h2 */
{
	margin-top: 15px;
}

div.tiles_1_in_row > p
{
	margin: 10px 15px;
}

div.tiles_1_in_row > ul
{
	margin-left: 15px;
	margin-right: 15px;
}

/* Set link for complete tile area */

span.tiles_link
{
	background-image: url('..\Images\tiles_transparent.png');
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

div.tiles_link
{
	position: relative;
}

/*  Glossary proxy and terms on glossary page */

MadCap|glossaryProxy	/* Remove horizontal rule on top */
{
	border-top-style: none;
}

div.GlossaryPageHeading	/* Override settings for alphabetical headings, e.g., "A" */
{
	border-bottom-color: #cccccc;
	color: #062d64;
	font-size: 1.25rem;
	margin-left: -17px;
	padding-bottom: 2px;
}

li.GlossaryPageEntry	/* Override settings of glossary term list */
{
	margin-left: 20px;
}

div.GlossaryPageTerm	/* Override settings for glossary term */
{
	color: #062d64;
	font-weight: bold;
	mc-popup-width: 400px;
}

div.GlossaryPageDefinition	/* Override settings for glossary term description */
{
	mc-popup-width: 400px;
}

a.GlossaryPageLink:hover	/* Ensure that font color does not changes on hover */
{
	color: #062d64;
	text-decoration: none;
}

.glossary > .definition	/* Glossary description panel in search result pane */
{
	line-height: 25px;
}

/* Glossary term links in topics*/

MadCap|glossaryTerm	/* Primary style of glossary term links */
{
	color: #204480;
	cursor: help;
	mc-closed-image: none;
	mc-image-position: none;
	mc-open-image: none;
	mc-popup-width: auto;
}

/* Micro content results */

.micro-content-container > .micro-content	/* Micro content panel in search result page*/
{
	margin-bottom: 10px;
	padding-bottom: 20px;
}

/* TOC */

.sidenav-wrapper
{
	max-width: 30rem;
	min-width: 15rem;
}

/*
/* Section containing both breadcrumbs proxy and toolbar proxy */

div.body-menu-area
{
	background-color: #fff;
	border-bottom: solid 1px #ccc;
	padding-top: 2px;
	position: sticky;
	top: 0px;
	z-index: 999;
}

div.body-menu-bar
{
	display: grid;
	grid-template-columns: auto 270px;
	margin-top: 20px;
	padding-bottom: 10px;
}

@media (max-width: 800px)
{
	div.body-menu-bar
	{
		grid-template-columns: auto 130px;
	}
}

MadCap|breadcrumbsProxy
{
	border-bottom-style: none;
	font-size: 0.75rem;
	margin-bottom: 0px;
	padding-bottom: 0px;
	z-index: 2;
}

MadCap|ToolbarProxy
{
	border-bottom-style: none;
	font-size: 0.75rem;
	margin-bottom: 4px;
	z-index: 2;
}

.toolbar-button-drop-down	/* Drop-down of language selection button */
{
	left: auto !important;
	margin-top: 10px !important;
	position: absolute !important;
}

p.tooltip	/* Tooltips on mouseover on the toolbar buttons. */
{
	position: fixed !important;
}

/* Override default skin setting for logo */

img.invisible-label
{
	display: none;
}

/* Navigation bar on the bottom */

div.toolbar-bottom
{
	background-color: transparent;
	bottom: 0px;
	border: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	position: -webkit-sticky;
	position: sticky;
	text-align: center;
}

img.back-to-top	/* Back to Top button */
{
	background-color: white;
	border: none;
	margin-bottom: 0px;
	mc-float: frame-center;
	padding: 15px;
	vertical-align: middle;
	width: 50px;
}

/* Footer */

div.home-footer
{
	background-color: #ffffff;
	border-top: solid 1px #cccccc;
	font-size: 0.7rem;
	height: 80px;
	padding: 10px 0px 17px 0px;
	width: 100%;
}

p.footer
{
	color: #404040;
	line-height: 17px;
	margin: 5px 0px;
	position: -webkit-sticky;
	position: sticky;
}

/*
/* Layout for what's new page */

section
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 1705px;
	padding-top: 20px;
	position: relative;
}

section h2	/* Heading within section */
{
	border-bottom: none;
	margin-top: 35px;
}

section + h2	/* Heading after section */
{
	margin-top: 0;
}

article
{
	box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
}

article::after
{
	clear: both;
	content: "";
	display: table;
}

.feature-highlight
{
	align-items: center;
	background-color: #ddeeff;
	display: flex;
	margin-bottom: 60px;
	padding: 30px;
}

.feature-highlight-left
{
	line-height: 0;
	margin-right: 30px;
	text-align: right;
	width: 50%;
}

.feature-highlight-right
{
	line-height: 0;
	text-align: left;
	width: 50%;
}

.feature
{
	box-sizing: border-box;
	display: block;
	line-height: normal;
	max-width: 100%;
	position: relative;
}

.feature img
{
	max-with: 100%;
	/*	width: 100%;  */
}

video
{
	max-width: 100%;
}

hr
{
	background-color: #cccccc;
	border-width: 0;
	height: 1px;
}

/*
/* Responsive layout for what's new page */

@media (max-width: 1000px)
{
	MadCap|section
	{
		max-width: 100%;
	}

	.feature-highlight
	{
		display: block;
	}

	.feature-highlight-left
	{
		width: 100%;
	}

	.feature-highlight-right
	{
		width: 100%;
	}
}

/*
/* Micro Content Container: Knowledge Proxy */

.micro-response ul
{
	font-size: 0.9rem;
}

.micro-response h2
{
	border-bottom: none;
	color: #062d64;
	font-size: 1.35rem;
	margin-bottom: 12px;
	margin-top: 30px;
	padding-bottom: 2px;
}

/* Responsive Layout for sections with knowledge panel */

div.tiles_8-4
{
	margin-left: auto;
	margin-right: auto;
	mc-grid-row: true;
}

div.tiles_8-4::before
{
	content: ' ';
	display: table;
}

div.tiles_8-4::after
{
	clear: both;
	content: ' ';
	display: table;
}

div.tiles_8-4 > div
{
	box-sizing: border-box;
	float: left;
	-moz-box-sizing: border-box;
	padding-left: 0px;
	padding-right: 0px;
}

div.tiles_8-4 > div:nth-child(1)
{
	margin-left: 0%;
	width: 65.667%;
}

div.tiles_8-4 > div:nth-child(2)
{
	margin-left: 2%;
	width: 32.333%;
}

div.tiles_8-4 > div:nth-child(3)
{
	margin-left: 0%;
	width: 8.3333%;
}

@media (max-width: 1350px)
{
	div.tiles_8-4 > div:nth-child(1)
	{
		width: 100%;
	}
}

@media (max-width: 1350px)
{
	div.tiles_8-4 > div:nth-child(2)
	{
		margin-left: 0%;
		width: 100%;
	}
}

/* Responsive layout for tiles in start page and reference overview */
/* Define number of tile depending on browser width */

@media (min-width: 900px)
{
	.tiles
	{
		grid-template-columns: repeat(2, 1fr);
		/* For width > 900px, show 2 tiles per row */
	}
}

@media (min-width: 1200px)
{
	.tiles
	{
		grid-template-columns: repeat(3, 1fr);
		/* For width > 1200px, show 3 tiles per row */
	}
}

@media (min-width: 2500px)
{
	.tiles
	{
		grid-template-columns: repeat(4, 1fr);
		/* For width > 2500px, show 4 tiles per row */
	}
}

/* Responsive layout for tiles in regular topics */
/* Define number of tile depending on browser width */

@media (max-width: 1200px)
{
	.tiles_max_two,
	.tiles_max_three
	{
		grid-template-columns: repeat(1, 1fr);
		/* For width < 1000px, show only 1 tile per row */
	}
}

@media (min-width: 1201px) and (max-width: 1500px)
{
	.tiles_max_three
	{
		grid-template-columns: repeat(2, 1fr);
		/* For widths between 100px and 1350px, show 2 tiles per row */
	}
}

/* Alternative code block style for responsive layout */

@media (max-width: 1250px)
{
	/* Workaround for code blocks in tables  */

	div.code-block-table
	{
		background-color: #F5F5F5;
		border: 1px solid #d3d3d3;
		display: block;
		margin: 0px 0px 10px 0px;
		padding: 20px 25px;
	}

	div.code-block-table p
	{
		font-family: Consolas;
		line-height: 20px;
		overflow-wrap: anywhere;
	}

	.hide-code-block	/* Hide code block to show only workaround */
	{
		display: none;
	}

	p.font-code	/* For code formatting within tables, for print in Arial */
	{
		font-size: 0.8rem;
	}

	table.scale-for-small-windows p	/* For code formatting within tables, for print in Arial */
	{
		font-size: 0.8rem;
	}
}

@media (min-width: 1251px)
{
	div.code-block-table	/* Hide alternative code blocks*/
	{
		display: none;
	}
}

@media print
{
	body
	{
		mc-hyphenate: never;
	}

	.body-container
	{
		display: block;
		margin-top: -50px;
		mc-hyphenate: never;
		overflow: visible !important;
		overflow-x: visible !important;
		overflow-y: visible !important;
		padding: 0;
	}

	h1,
	h2,
	h3,
	h4
	{
		page-break-after: avoid;
		/* not supported */
	}

	/* Tile settings for print */

	.tile_topic	/* Tile in regular topic */
	{
		border: solid 1px #cccccc;
		margin: 5px 10px;
		padding: 10px 15px;
	}

	div.tiles_1_in_row
	{
		border: solid 1px #cccccc;
		margin-left: 0px;
		margin-right: 0px;
		page-break-inside: avoid;
	}

	.tiles	/* Tiles in start page and reference overviews */
	{
		grid-gap: 10px;
		grid-template-columns: repeat(3, 1fr);
		padding: 5px 10px;
	}

	.tiles_max_two,
	.tiles_max_three
	{
		grid-gap: 10px;
		grid-template-columns: repeat(2, 1fr);
		padding: 5px 10px;
	}

	.tiles_max_two	/* Show only 1 tile per row instead of 2 in print */
	{
		grid-template-columns: repeat(1, 1fr);
		padding: 0px;
	}

	.tiles_max_two .tile_topic
	{
		margin-left: 0px;
		margin-right: 0px;
	}

	div.tiles_1_in_row
	{
		padding: 5px;
		width: 100%;
	}

	.tile	/* Tile in start page and reference overviews */
	{
		border: solid 1px #cccccc;
		padding: 0 10px;
	}

	.icon_in_tile	/* Icon in tile of overview pages */
	{
		width: 50px;
	}

	img.tiles_img	/* Images in tiles */
	{
		max-width: 400px;
	}

	div.tile_arrow img	/* Resize arrow image in print */
	{
		width: 20px;
	}

	/* Tables */

	table
	{
		border: solid 1px #696969;
		orphans: 2;
		separator-style: none;
		widows: 2;
	}

	thead
	{
		background-color: #eeeeee;
		border: solid 1px #696969;
		color: #000;
		display: table-header-group;
		font-weight: bold;
		orphans: 2;
		widows: 2;
	}

	thead th
	{
		orphans: 2;
		widows: 2;
	}

	th,
	td
	{
		border: solid 1px #696969;
	}

	th > p
	{
		color: #000;
	}

	/* For big tables - remove last column */

	.hide-last-col td:last-child
	{
		display: none;
	}

	/* For big tables - remove last column */

	.hide-last-col th:last-child
	{
		display: none;
	}

	p.font-code	/* For code formatting within tables, for print in Arial */
	{
		font-family: Arial;
	}

	/* For HTML content only, e.g., alternative code block */

	.no-print
	{
		display: none !important;
	}

	/* Images and videos */

	img
	{
		border: solid 1px #696969;
		max-width: 100%;
		page-break-inside: avoid;
	}

	p > video	/* Remove multimedia for print */
	{
		display: none !important;
		visibility: hidden !important;
	}

	div.feature > video
	{
		display: none !important;
	}

	/* For thumbnail images: Show image in full size in print */

	.print-only	/* Show it is shown */
	{
		display: block;
	}

	.MCPopupThumbnailLink
	{
		display: none;
		/* Remove the thumbnail image in the HTML5 output */
	}

	p.thumbnail-img
	{
		page-break-inside: avoid;
	}

	/* Info box */

	div.info-box
	{
		page-break-inside: avoid;
	}

	/* Footnote */

	.me-footnote-print	/* Show footnote text in print */
	{
		display: block;
		font-size: 12px;
	}

	/* Footer section for print */

	.home-footer table,
	.home-footer img,
	.home-footer th,
	.home-footer td,
	.home-footer tr,
	.toolbar-bottom table,
	.toolbar-bottom th,
	.toolbar-bottom td,
	.toolbar-bottom tr
	{
		border: none;
	}

	.home-footer img,
	div.toolbar
	{
		display: none;
	}

	img.back-to-top
	{
		border: none;
		display: none;
	}

	toolbar-bottom a[href]:after	/* Remove link on Back-to-top navigation button */
	{
		display: none;
		visibility: hidden;
	}

	/* Various types of links */

	a:link,
	a[href]
	{
		color: #404040;
		text-decoration: underline;
	}

	MadCap|xref
	{
		font-weight: normal;
		mc-format: '{quote}{para}{quote} {pageref}';
		text-decoration: none;
	}

	.glossaryTerm:link	/* Show glossary term links as plain text */
	{
		color: #404040;
		font-weight: normal;
		text-decoration: none;
	}

	/* Drop-down menus in print */

	[class^="MCDropDownBody"],
	.dropDownBody	/* Automatically expand drop-down body for print */
	{
		display: block !important;
		/*	display: initial !important;*/
		margin-top: 0px;
	}

	.dropDownBody *
	{
		margin-top: 0px;
	}

	.MCDropDown_Image_Icon	/* Remove dropdown icon for print */
	{
		/*	display: none;*/
	}

	.dropDownHead
	{
		margin-bottom: 0px;
		margin-left: 0px;
		margin-top: 15px;
	}

	.MCDropDown_Closed .MCDropDownHotSpot_.MCHotSpotImage	/* Hide drop down icon */
	{
		background-image: none;
	}

	[class^="MCDropDownHead"]:before
	{
		/* Add opened drop down icon to dropdown heading in print */
		content: url('../Images/Icons/drop_down_opened.png');
	}

	/* Code snippets in print */

	.codeSnippet
	{
		font-size: 13px;
		max-width: 100%;
		padding: 0px;
	}

	.codeSnippetCopyButton	/* Remove the Copy button in print output */
	{
		display: none;
	}

	MadCap|codeSnippet
	{
		width: auto;
	}

	code
	{
		column-break-inside: auto;
		frame-break-inside: auto;
	}

	/* Workaround for large code snippets */

	div.code-print .codeSnippet
	{
		font-size: 12px;
	}

	div.code-print-smaller .codeSnippet
	{
		font-size: 11px;
	}

	/* Alternative code blocks with large content for print */

	div.code-block-print
	{
		background-color: #F5F5F5;
		border: 1px solid #d3d3d3;
		display: block;
		font-size: 13px;
		margin: 0px 0px 10px 0px;
		padding: 20px 25px;
	}

	div.code-block-print p
	{
		font-family: Consolas;
		line-height: 20px;
		overflow-wrap: anywhere;
	}

	/* Workaround for big tables */

	.scale-for-print
	{
		display: block;
		font-size: 13px;
		margin: 0;
		/*	transform-origin: 0 0; */
		/*	transform: scale(.85); */
	}

	/* Text popus */

	MadCap|popupHead
	{
		text-decoration: none;
		color: #404040;
	}

	/* Print settings for what's new page */

	MadCap|section
	{
		max-width: 100%;
	}

	.feature-highlight
	{
		display: block;
	}

	.feature-highlight-left
	{
		width: 100%;
	}

	.feature-highlight-right
	{
		width: 100%;
	}
}

@media only screen and (max-width: 1024px)
{
	/* TOC menu button */

	nav.title-bar .menu-icon
	{
		left: 0;
	}

	div.toolbar
	{
		left: 0;
		/*	right: 50px;*/
		right: 0;
		position: absolute;
	}

	div.breadcrumb-toolbar
	{
		position: absolute;
	}

	.toolbar-button-drop-down
	{
		margin-top: 140px;
	}

	/* Custom responsive layout: 1 tile in a row */

	div.tiles_1_in_row
	{
		width: 100%;
	}

	div.tiles_8-4 > div:nth-child(1)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.tiles_8-4 > div:nth-child(2)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.tiles_8-4 > div:nth-child(3)
	{
		width: 8.3333%;
		margin-left: 0%;
	}
}

@media only screen and (max-width: 800px)
{
	div.toolbar
	{
		left: 0;
		/* right: 50px;*/
		right: 0;
		position: absolute;
	}

	.toolbar-button-drop-down
	{
		margin-top: 32px;
	}

	div.breadcrumb-toolbar
	{
		position: absolute;
	}

	/* Custom responsive layout: 1 tile in a row */

	div.tiles_1_in_row
	{
		width: 100%;
	}

	div.tiles_8-4 > div:nth-child(1)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.tiles_8-4 > div:nth-child(2)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.tiles_8-4 > div:nth-child(3)
	{
		width: 8.3333%;
		margin-left: 0%;
	}
}

ul.Arrows
{
	list-style-image: none;
}

ul.Arrows > li::marker
{
	font-family: 'Times New Roman';
	content: '→';
}

ul.Arrows > li > ul
{
	list-style-image: none;
}

ul.Arrows > li > ul > li::marker
{
	font-family: 'Times New Roman';
	content: '→';
}

